Cобственные примеры 2

Связать переменную и поле

1.Создаем новый файл

2.Создаем слово

3. Выделяем его на V

4.Выставляем следующие параметры

вместо pole можно написать что-нибудь свое

5.Рядышком из библиотеки выкладываем кнопочку и выделяем её (V)

6.Заходим на Action -Button

7. В Variable пишем pole(которое писали(присваивали) нашему тексту 12), а в поле Value: пишем Ваше имя

8. Все теперь проверяем клацнув Ctrl+F12

9. Нажмите на кнопку :)

Делаем текстовое поле с прокруткой.

1.Создаем текстовое поле

2.Выставляем:

в Text type

в Lyne type

текстовому полю переменную(Var) pole

Чтобы наше поле было видно, нужно выделить следующий параметр

( чтобы узнать как называется нужное поле просто подведите указатель мыши к любому поле, высветится название )

3.Добавляем 2 кнопки, можно рядом подписать какая куда будет прокручивать

4.Выбираем первую кнопку и выставляем следующее

5.Выбираем вторую кнопку и выставляем следующее

Все теперь можем проверить нашу работу.

Вводите в наше поле любые символы, можете переходить на слудующие строки кнопкой Enter и прокручивать все что Вы ввели в нашем поле.